#ifndef _DISPLAY_H_
#define _DISPLAY_H_

void setData(unsigned char d);
void setCommand(unsigned char d);
void lcdInit();
void setPage(unsigned char p);
void setPage(unsigned char p);
void setLine(unsigned char p);
void setY(unsigned char p);
void test();
void init();
void clear();
void name(unsigned int i);
void write();
void draw();
#endif